@charset "utf-8";

/* ------------------------------------ */
/* inquiry */
/* ------------------------------------ */
.inner {
	padding: 0 10px;
}

.btn {
	width: 150px;
	font-size: 12px;
	color: #fff;
	background-color: #1C2165;
	text-align: center;
	padding: 10px;
	line-height: normal;
	border-radius: 0px;
	transition: background-color 0.3s;
	font-weight: 700;
}

.btn:hover {
	background-color: #ff8800;
	color: #fff;
}

.db-sm {
	display: none;
}

@media screen and (max-width: 768px) {
	.inner {
		padding: 0 10px;
	}

	table td {
		display: block;
	}

	.dn-sm {
		display: none;
	}

	.db-sm {
		display: block;
	}

	.btn {
		margin-top: 20px;
	}
}